{% extends 'base.html.twig' %}

{% block title %}Ajouter  parent{% endblock %}

{% block body %}
    <h1>Créer un nouveau {{ parent() }}</h1>

    {{ include('parent_of_child/_form.html.twig') }}

    <a href="{{ path('parent_of_child_index') }}">retour à la liste</a>
{% endblock %}
